ROHTO BUGS - Bug #1606

Report Training Implementation - Kolom Organisasi tidak sesuai dengan data yang ada pada
Employee ID yang tertampil.

09/16/2022 04:13 PM - Muhammad Bintar

Status: Closed Start date: 09/16/2022
Priority: Normal Due date: 09/21/2022
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear tim developer,

mohon support nya untuk fixing pada report training implementation dimana pada kolom organisasi tertampil data yang tidak sesuai
dengan data employee id yang keluar pada report.

seperti nya masih membaca object id pada phrpa0036 pada Job.

&« (& A Not secure | remote.minovais.com:61121/Page/reports?ggdfoMCbzkg= aQ 1B W » 0O G H
L ] ~4
HRiS Menu = Company 1D: ROHTO -
- [= My Workplace - Training Event: QRPPRPT.Rohte| ¥
= = My Report ; .
Peried From: 01/01/2020 ®m
[ Waorkflow Report
Period Ta:
[ ESS ePayslip Dlmss20z2 a
~ (= Request Training Status: Executed -

» [ HR Administration
¥ [ Performance Ma...
» (3 Time Management
»

Report Result

[ Travel Managem..

[ Forwarding Task

4 r 1 ] art
{1 Inbox
['] Sharing Approval U MINOVAIS
[ Outbox ROHTO
{1 Draf
Pelaksanaan Training (Instruktur, Peserta, Waktu dan Tempat)
[ Archive
Training ID  Name : 00000102/ @R PPR PT. Rohto Lab Indonesia Mar - Mei 2021
[ Delete Request ID StartDats/End Date |
b [T Master Data Organizer : 008s
* = Human Resource Training Status T E
= = HR Administration Schedule

- (= Organization Ma.. =N = = N =, ==

Attendance

{ ] Organization .
{1 Jeb Catalog o -———---——
0000OE | Irmayanti Meilari, S8 | GAand HR actar G and HR: Staf Faciory [ .00 0.00 000 Execued
1 4 00000013 A

Faciory [] 000 a.00 0.00 Exmcued

berikut contoh parameter filter nya:
CompanylID: 1000

TrainingEvent: 00000102
PeriodFrom: 20200101

PeriodTo: 20220401
TrainingStatus: E

MenulD: TRRO1

UserlD: bintar

nama rdl nya PRPTTRIMPLEMENTASI
dataset nya didalam rdl = dsAttendance

remote.minovais.com:61121
username minovais

database sql server 2019
remote.minovais.com, 1445
minovaes_rohto_prod

kalau bisa di keluarkan ke stored procedure baru ya supaya enak untuk tracing nya tanpa perlu buka RDL.
History

#1 - 09/19/2022 08:08 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to shofwan shiddiq

#2 - 09/19/2022 09:59 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 09/19/2022 11:38 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear mas Bintar, kolom Organisasi sudah sesuai dengan request, SP untuk RDL PRPTTRIMPLEMENTASI sudah di buat.
Silahkan di cek terimakasih.

Attendance = SPPRPTTRIMPLEMENTASIATTENDANCE
Header = SPPRPTTRIMPLEMENTASIHEADER
Schedule = SPPRPTTRIMPLEMENTASISCHEDULE
Status = SPPRPTTRIMPLEMENTASISTSTUS

#4 - 10/04/2022 01:43 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#5 - 11/18/2022 11:11 AM - Muhammad Bintar
- File clipboard-202211181111-qdlcs.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di update di client
Files
clipboard-202209161607-sybrn.png 94.6 KB 09/16/2022 Muhammad Bintar
clipboard-202211181111-qdics.png 213 KB 11/18/2022 Muhammad Bintar
